Required software for deploying Zebra Rugged devices running Android 5.0 or 6.0

Required software for deploying Zebra Rugged devices running Android 5.0 or 6.0

Android 5.0 (Lollipop) and 6.0 (Marshmallow) have introduced a different folder and permissions structure compared to Android 4.4 (KitKat).  WIth the introduction of Android 5.0 and 6.0 on Zebra Rugged handheld devices, updated software is required to properly support these device.  When deploying Zebra Rugged devices on Android 5.0 or 6.0, make sure to use the appropriate versions of the Android Agent, AirWatch MX Service, and Sideload staging script (stage.bat file).

Supported Software

The following software versions are required to support Zebra Rugged devices on Android 5.0 or 6.0.  These versions are all backwards compatible with Android 4.4.

  • Android Agent: 6.3.2
  • AirWatch MX Service: 1.9.3.38
  • Sideload Staging package: Available here

Support Contact Information

To open a Support Request, please call your local AirWatch support line or submit a Support Request via myAirWatch.

Have more questions? Submit a request

0 Comments

Article is closed for comments.